<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-N970F_OXM_BGL_12_0003</version>
  <model>
    <name>SM-N970F</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0002</customerEdition>
    <carrierListVersion>120018</carrierListVersion>
    <cscfeature>yes</cscfeature>
    <carrierfeature>yes</carrierfeature>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>3</carrierCount>
    <carrier>
      <mcc>284</mcc>
      <mnc>01</mnc>
      <networkName>A1 BG</networkName>
    </carrier>
    <carrier>
      <mcc>284</mcc>
      <mnc>03</mnc>
      <networkName>vivacom</networkName>
    </carrier>
    <carrier>
      <mcc>284</mcc>
      <mnc>05</mnc>
      <networkName>Yettel BG</networkName>
    </carrier>
  </carrierList>
</omcInfo>
